rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

### - p -

- PACKAGE : config.h
- PACKAGE_BUGREPORT : config.h
- PACKAGE_NAME : config.h
- PACKAGE_STRING : config.h
- PACKAGE_TARNAME : config.h
- PACKAGE_VERSION : config.h
- PARSER_BEGIN : hdrfmt.c
- PARSER_IN_ARRAY : hdrfmt.c
- PARSER_IN_EXPR : hdrfmt.c
- PART_BASE : rpmbuild.h
- PART_NAME : rpmbuild.h
- PART_SUBNAME : rpmbuild.h
- PATH_MAX : query.c
- PBM_ALLOC : rpmdb.c
- PBM_CLR : rpmdb.c
- PBM_FREE : rpmdb.c
- PBM_ISSET : rpmdb.c
- PBM_SET : rpmdb.c
- PERMIT_RPMPS_SUBSCRIPT : rpmps-py.c
- PGPARMOR_ERROR : rpmpgp.h
- pgpDigFree : rpmpgp.h
- pgpDigLink : rpmpgp.h
- pgpDigUnlink : rpmpgp.h
- PHYS_HDR_SIZE : cpio.h
- PKGSRCDIR : config.h
- PLD_CHROOT : db3.c
- POPT_ARGFLAG_TOGGLE : poptIO.c
- POPT_ARGV_ARRAY_GROW_DELTA : macro.c
- POPT_AUTOROLLBACK_GOAL : poptI.c
- POPT_BA : poptBT.c
- POPT_BB : poptBT.c
- POPT_BC : poptBT.c
- POPT_BF : poptBT.c
- POPT_BI : poptBT.c
- POPT_BL : poptBT.c
- POPT_BP : poptBT.c
- POPT_BS : poptBT.c
- POPT_BT : poptBT.c
- POPT_CRYPTO : poptIO.c
- POPT_DUMP : poptQV.c
- POPT_ERROR_BADQUOTE : macro.c
- POPT_ERROR_MALLOC : macro.c
- POPT_ERROR_NOARG : macro.c
- POPT_EXCLUDEPATH : poptI.c
- POPT_FTSWALK : poptQV.c
- POPT_HDLIST : poptQV.c
- POPT_NOBUILD : poptBT.c
- POPT_NOLANG : poptBT.c
- POPT_NOPASSWORD : poptQV.c
- POPT_PREDEFINE : poptALL.c
- POPT_QUERYBYFILEID : poptQV.c
- POPT_QUERYBYHDRID : poptQV.c
- POPT_QUERYBYNUMBER : poptQV.c
- POPT_QUERYBYPKGID : poptQV.c
- POPT_QUERYBYSOURCEPKGID : poptQV.c
- POPT_QUERYBYTID : poptQV.c
- POPT_QUERYFORMAT : poptQV.c
- POPT_QUERYTAGS : poptALL.c
- POPT_REBUILD : poptBT.c
- POPT_RECOMPILE : poptBT.c
- POPT_RELOCATE : poptI.c
- POPT_RMBUILD : poptBT.c
- POPT_RMSOURCE : poptBT.c
- POPT_RMSPEC : poptBT.c
- POPT_ROLLBACK : poptI.c
- POPT_ROLLBACK_EXCLUDE : poptI.c
- POPT_SHORTCIRCUIT : poptBT.c
- POPT_SHOWRC : poptALL.c
- POPT_SHOWVERSION : poptIO.c , poptALL.c
- POPT_SIGN : poptBT.c
- POPT_SPECFILE : poptQV.c
- POPT_SPECSRPM : poptQV.c
- POPT_TA : poptBT.c
- POPT_TB : poptBT.c
- POPT_TC : poptBT.c
- POPT_TI : poptBT.c
- POPT_TL : poptBT.c
- POPT_TP : poptBT.c
- POPT_TRIGGEREDBY : poptQV.c
- POPT_TRUST : poptQV.c
- POPT_TS : poptBT.c
- POPT_UNDEFINE : poptIO.c , poptALL.c
- POPT_USECATALOG : poptBT.c
- POPT_WHATCONFLICTS : poptQV.c
- POPT_WHATNEEDS : poptQV.c
- POPT_WHATOBSOLETES : poptQV.c
- POPT_WHATPROVIDES : poptQV.c
- POPT_WHATREQUIRES : poptQV.c
- progname : rpmcmp.c
- PROTOTYPES : config.h
- PSIZE : merge.c
- PSM_DEAD : psm.h
- PSM_INTERNAL : psm.h
- PSM_SYSCALL : psm.h
- PSM_VERBOSE : psm.h